## php-crypt-gpg 1.3.2

=== debian/changelog ===
php-crypt-gpg (1.3.2-1) unstable; urgency=low

  * New upstream release
  * Now using PKG-PHP-PEAR team as maintainer
  * Switch to pkg-php-tools and dh-sequencer
    - Drop debian/{postinst,prerm} file (Closes: #689324)
  * Add Depends on misc-depends
  * Add myself as uploader
  * Switch VCS to git (Closes: #638505)
  * Switch to 3.0 (quilt) source format (Closes: #664382)
  * Switch debian/copyright to format 1.0
  * Bump debhelper compat to 9
  * Bump Standards-Version to 3.9.4

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 20 Jun 2013 21:15:34 +0700

php-crypt-gpg (1.1.1-1) unstable; urgency=low

  * New upstream source
  * Corrects problem with specifying trustdb

 -- Joey Schulze <joey@infodrom.org>  Sat, 19 Jun 2010 17:06:22 +0200

php-crypt-gpg (1.1.0-1) unstable; urgency=low

  * Change section from web to php to accomplish an override disparity
  * New upstream version

 -- Joey Schulze <joey@infodrom.org>  Sat, 15 May 2010 20:54:46 +0200

php-crypt-gpg (1.0.0-2) unstable; urgency=low

  * Add possibility to add --textmode to signing command line, required
    for digitally signing mail [patches/sign-textmode.dpatch], extracted
    from PEAR feature request <http://pear.php.net/bugs/bug.php?id=17006>

 -- Joey Schulze <joey@infodrom.org>  Sat, 23 Jan 2010 11:03:11 +0100

php-crypt-gpg (1.0.0-1) unstable; urgency=low

  * New upstream version
    . Includes improved subkeys handling
  * Final release 1.0.0
  * Removed subkeys patch since this problem is fixed upstream

 -- Joey Schulze <joey@infodrom.org>  Sun, 25 Jan 2009 09:39:09 +0100

php-crypt-gpg (1.0.0~RC1-3) unstable; urgency=low

  * Removed pear post-install installation call until draf PHP policy is
    fixed, this will make the package installable again

 -- Joey Schulze <joey@infodrom.org>  Tue, 13 Jan 2009 22:15:06 +0100

php-crypt-gpg (1.0.0~RC1-2) unstable; urgency=low

  * Added a simple example
  * Added calls to pear install/uninstall to the postinst/prerm script as
    per draft PHP policy, section 4.2.2

 -- Joey Schulze <joey@infodrom.org>  Wed, 07 Jan 2009 17:21:26 +0100

php-crypt-gpg (1.0.0~RC1-1) unstable; urgency=low

  * Initial packaging
  * Improved rules file by dynamically importing dpatch snippets from dpatch
  * Search for keys with passphrases not only for the particularly used
    subkey but also for the main key id in case the passphrase is stored
    under the main key id [01-not_only_subkeys.dpatch]
  * Remove executable bit for patches on clean target

 -- Joey Schulze <joey@infodrom.org>  Fri, 26 Dec 2008 20:37:24 +0100
