=== debian/control ===
Source: php-crypt-gpg
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Joey Schulze <joey@infodrom.org>, Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pkg-php-tools
Build-Depends-Indep: php-pear
Vcs-Git: git://anonscm.debian.org/pkg-php/php-crypt-gpg.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-crypt-gpg.git
Homepage: http://pear.php.net/package/Crypt_GPG
Standards-Version: 3.9.4

Package: php-crypt-gpg
Architecture: all
Depends: ${misc:Depends}, php-pear, gnupg
Description: PHP PEAR module for encrypting and decrypting with GnuPG
 Crypt/GPG.php profides an object oriented interface to GNU Privacy
 Guard (GnuPG).  This PEAR package is intended to facilitate
 public-key cryptography.
