=== debian/watch ===
version=3
http://pear.php.net/package/Crypt_GPG http://download.pear.php.net/package/Crypt_GPG-([\d.RC]+).tgz
