## php-crypt-gpg 1.4.0

=== debian/changelog ===
php-crypt-gpg (1.4.0-1ubuntu2) xenial; urgency=medium

  * Add build and dependency on php-mbstring (LP: #1563059).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 12 Feb 2016 16:08:26 -0800

php-crypt-gpg (1.4.0-1ubuntu1) xenial; urgency=medium

  * debian/tests/control: added php-pear to Depends.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 26 Jan 2016 12:46:58 -0500

php-crypt-gpg (1.4.0-1) unstable; urgency=medium

  [ Prach Pongpanich ]
  * Bump Standards-Version to 3.9.6
  * Run test during package build
  * Add DEP-8 tests

  [ David Prévot ]
  * Track latest release
  * Update copyright
  * Let pkg-php-tools take care of dependencies

  [ Christian Weiske ]
  * Implement #20939: Methods to retrieve status about encryption and
    signing keys
  * Implement request #20940: Information about recently created signature

  [ Aleksander Machniak ]
  * Add possibility to get/set all usage flags of the subkey
  * Return all fingerprintes from key import methods (Request #17815)
  * Fix issue where PinEntry could not find Console/CommandLine (Bug #19914)
  * Fix converting HTML entities in debug output (Bug #20512)
  * Fix path to pinentry-cli.xml file on composer installs (Bug #20527)
  * Fix key import tests after adding 'fingerprints' item to the result
  * Get rid of @-operator, better variables naming
  * Prepare 1.4.0 release

 -- Prach Pongpanich <prach@debian.org>  Tue, 24 Nov 2015 19:15:25 +0700
