=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --include-path Crypt_GPG-*/ Crypt_GPG-*/tests
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --rename --verbose --force
