=== debian/tests/control ===
Test-Command: phpunit Crypt_GPG-*/tests
Depends: @, phpunit, php-pear
