=== debian/watch ===
version=3
options=uversionmangle=s/([^\d.]+)/~$1/i \
http://pear.php.net/package/Crypt_GPG/download \
http://download.pear.php.net/package/Crypt_GPG-(\d.+).tgz
