## php-crypt-gpg 1.4.1

=== debian/changelog ===
php-crypt-gpg (1.4.1-1ubuntu1) yakkety; urgency=medium

  * Prefer gpg1 over gpg.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Sep 2016 14:24:06 +0100

php-crypt-gpg (1.4.1-1) unstable; urgency=medium

  * Imported Upstream version 1.4.1
  * Update Standards-Version to 3.9.8
  * Refresh patch 0001-Group-write-if-write-access-is-needed

 -- Prach Pongpanich <prach@debian.org>  Tue, 10 May 2016 13:26:17 +0700

php-crypt-gpg (1.4.0-2) unstable; urgency=medium

  * Team upload
  * Use standard gbp layout
  * PHP 7.0 transition:
    - Use now split php-mbstring for the tests
    - Rebuild with recent pkg-php-tools
  * Update Standards-Version to 3.9.7
  * Work around failing test needing write access

 -- David Prévot <taffit@debian.org>  Fri, 25 Mar 2016 14:25:09 -0400
