=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Prach Pongpanich <prach@debian.org>
 Build-Depends: debhelper (>= 9),
                gnupg,
-               gnupg2,
+	       gnupg1,
                php-console-commandline,
                php-mbstring,
                phpunit,
@@ -15,11 +15,11 @@
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-crypt-gpg.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-crypt-gpg.git
 Homepage: http://pear.php.net/package/Crypt_GPG
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: php-crypt-gpg
 Architecture: all
-Depends: gnupg, gnupg2, ${misc:Depends}, ${phppear:Debian-Depends}
+Depends: gnupg, gnupg1, ${misc:Depends}, ${phppear:Debian-Depends}
 Recommends: ${phppear:Debian-Recommends}
 Suggests: ${phppear:Debian-Suggests}
 Breaks: ${phppear:Debian-Breaks}
