=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --include-path Crypt_GPG-*/ Crypt_GPG-*/tests
+	phpunit --include-path Crypt_GPG-*/ Crypt_GPG-*/tests --exclude-group write
 else
 	@echo "** tests disabled"
 endif
