=== debian/tests/control ===
Test-Command: phpunit Crypt_GPG-*/tests --exclude-group write
Depends: @, phpunit
