## php-crypt-gpg 1.6.0

=== debian/changelog ===
php-crypt-gpg (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
    - Adds GnuPG 2.1 support (Closes: #835592)
  * Drop (build-)depend on gnupg (Closes: #863182)
  * refresh patch
  * Update Standards-Version to 4.0.0

 -- Prach Pongpanich <prach@debian.org>  Wed, 02 Aug 2017 12:58:39 +0700
