=== debian/control ===
Source: php-crypt-gpg
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Joey Schulze <joey@infodrom.org>,
           Prach Pongpanich <prach@debian.org>
Build-Depends: debhelper (>= 9),
               gnupg2,
               php-console-commandline,
               php-mbstring,
               phpunit,
               pkg-php-tools
Vcs-Git: git://anonscm.debian.org/pkg-php/php-crypt-gpg.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-crypt-gpg.git
Homepage: http://pear.php.net/package/Crypt_GPG
Standards-Version: 4.0.0

Package: php-crypt-gpg
Architecture: all
Depends: gnupg2, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: PHP PEAR module for encrypting and decrypting with GnuPG
 Crypt/GPG.php provides an object oriented interface to GNU Privacy
 Guard (GnuPG).  This PEAR package is intended to facilitate
 public-key cryptography.
