## php-crypt-gpg 1.6.4

=== debian/changelog ===
php-crypt-gpg (1.6.4-2+deb11u1) bullseye; urgency=high

  * Backport fix for CVE-2022-24953: Crypt_GPG <1.6.7 does not prevent
    additional options in GPG calls, which presents a risk for certain
    environments and GPG versions. (Closes: #1005921)
  * d/gbp.conf, d/salsa-ci.yml: Target Bullseye release.

 -- Guilhem Moulin <guilhem@debian.org>  Fri, 18 Feb 2022 22:17:29 +0100

php-crypt-gpg (1.6.4-2) unstable; urgency=medium

  * Require phpunit ≥8 in Build-Depends.
  * Preemptively fix FTBFS with phpunit 10.

 -- Guilhem Moulin <guilhem@debian.org>  Thu, 07 Jan 2021 16:05:51 +0100

php-crypt-gpg (1.6.4-1) unstable; urgency=low

  * New upstream version 1.6.4. (Closes: #882896)
  * Add self to Uploaders.
  * Remove Joey from Uploaders per MIA team request. (Closes: #934432)
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.
  * Remove unnecessary get-orig-source-target.
  * Set Rules-Requires-Root: no.
  * Update watch file format version to 4.
  * Use secure URIs in debian/watch.
  * Bump Standards-Version to 4.5.1 from ancient 4.0.0.
  * Set debian-branch=debian/latest in d/gbp.conf.
  * Bump Debhelper compatibility level to 13.
  * Add d/salsa-ci.yml file for GitLab CI.
  * Replace (Build-)Depends: gnupg2 with gpg (>= 2.1.13~) and add Recommends:
    gpg-agent. (Closes: #911852)
  * No longer ship /usr/bin/crypt-gpg-pinentry.
  * Exclude phpunit, gpg etc. from Build-Depends under nocheck profile.
  * Remove check for DEB_BUILD_OPTIONS=nocheck in override_dh_auto_test.
    (No longer necessary under debhelper compatibility level 13.)
  * Add debian/.gitattributes.
  * Re-encode debian/sample.php to UTF-8.
  * Fix FTBFS with phpunit 8.5.13-1 and 9.5.0-1.
  * Add .phpunit.result.cache to debian/clean.
  * Clarify "@group write" annotation and --exclude-group write option.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 21 Dec 2020 00:41:52 +0100
