=== debian/control ===
Source: php-crypt-gpg
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prach@debian.org>,
           Guilhem Moulin <guilhem@debian.org>
Build-Depends: debhelper-compat (= 13),
               gpg (>= 2.1.13~) <!nocheck>,
               gpg-agent <!nocheck>,
               php-console-commandline <!nocheck>,
               php-mbstring <!nocheck>,
               phpunit (>= 8~) <!nocheck>,
               pkg-php-tools
Vcs-Git: https://salsa.debian.org/php-team/pear/php-crypt-gpg.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-crypt-gpg
Homepage: https://pear.php.net/package/Crypt_GPG
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: php-crypt-gpg
Architecture: all
Depends: gpg (>= 2.1.13~), ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: gpg-agent, ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: PHP PEAR module for encrypting and decrypting with GnuPG
 Crypt/GPG.php provides an object oriented interface to GNU Privacy
 Guard (GnuPG).  This PEAR package is intended to facilitate
 public-key cryptography.
