## php-crypt-gpg 1.6.7

=== debian/changelog ===
php-crypt-gpg (1.6.7-2) unstable; urgency=medium

  * Add 'Crypt_GPG-*/tests/debug.log' to d/clean.
  * testExportPrivateKey_with_bad_pass(): Ignore E_NOTICE reporting.  fwrite()
    calls might fail with EPIPE when gpg(1) terminates early, and PHPUnit
    converts the notice into an exception thereby making the test flaky.
    (Closes: #1006028)

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 20 Feb 2022 19:06:11 +0100

php-crypt-gpg (1.6.7-1) unstable; urgency=high

  * New upstream bugfix/security release, with fix for CVE-2022-24953:
    Crypt_GPG <1.6.7 does not prevent additional options in GPG calls, which
    presents a risk for certain environments and GPG versions.
    (Closes: #1005921)

  [ Guilhem Moulin ]
  * d/watch: Use substitution strings.
  * Update standards version to 4.6.0, no changes needed.
  * Override lintian's 'very-long-line-length-in-source-file' tag for
    tests/data-files.

 -- Guilhem Moulin <guilhem@debian.org>  Thu, 17 Feb 2022 11:36:52 +0100

php-crypt-gpg (1.6.6-1) unstable; urgency=medium

  * New upstream release.
  * d/p: Refresh patches, and remove those which where applied upstream or are
    no longer relevant.
  * d/control: Require phpunit ≥9 in Build-Depends.

 -- Guilhem Moulin <guilhem@debian.org>  Fri, 10 Sep 2021 16:20:45 +0200

php-crypt-gpg (1.6.5-2) unstable; urgency=medium

  * d/rules: Use execute_after_dh_* from Debhelper compatibility level 13 when
    relevant.
  * Fix FTBFS with debianutils 5.1-2.

 -- Guilhem Moulin <guilhem@debian.org>  Thu, 19 Aug 2021 21:40:03 +0200

php-crypt-gpg (1.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 15 Aug 2021 00:09:33 +0200
