=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                gpg-agent <!nocheck>,
                php-console-commandline <!nocheck>,
                php-mbstring <!nocheck>,
-               phpunit (>= 8~) <!nocheck>,
+               phpunit (>= 9~) <!nocheck>,
                pkg-php-tools
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-crypt-gpg.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-crypt-gpg
 Homepage: https://pear.php.net/package/Crypt_GPG
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 
 Package: php-crypt-gpg
