=== debian/tests/control ===
Test-Command: phpunit Crypt_GPG-*/tests --process-isolation --exclude-group write
Depends: gpg-agent, phpunit, @
