## php-crypt-gpg 1.6.8

=== debian/changelog ===
php-crypt-gpg (1.6.8-1) unstable; urgency=medium

  * New upstream bugfix release:
    + Fix bug in parsing USERID_HINT status causing missing real user name in
      BadPassphrases array.
  * Salsa CI: Include recipes/debian.yml not its dependencies, per
    recommendation from the Salsa CI maintainers.
  * Update standards version to 4.6.2, no changes needed.
  * Refresh d/patches.
  * d/s/lintian-overrides: Remove mismatched lintian override.

 -- Guilhem Moulin <guilhem@debian.org>  Fri, 24 Nov 2023 13:06:55 +0100
