=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-crypt-gpg.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-crypt-gpg
 Homepage: https://pear.php.net/package/Crypt_GPG
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: php-crypt-gpg
