## php-crypt-gpg 1.6.9

=== debian/changelog ===
php-crypt-gpg (1.6.9-5) unstable; urgency=medium

  * Team upload

  [ Guilhem Moulin ]
  * Revert "Skip tests appropriately"
  * Add DEP-3 header.

  [ Daniel Kahn Gillmor ]
  * Gracefully handle CSF verification, with or without corrected GnuPG

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 13 Mar 2025 21:22:58 -0400

php-crypt-gpg (1.6.9-4) unstable; urgency=medium

  * Team upload
  * Avoid breakage with Cleartext Signature Framework-compliant gpg
    (Closes: #1099043)
  * don't run tests under notest profile
  * override lintian about package description and summary

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 27 Feb 2025 11:56:39 -0500

php-crypt-gpg (1.6.9-3) unstable; urgency=medium

  * Team upload
  * Allow stderr during debci (for PHPUnit 11)

 -- David Prévot <taffit@debian.org>  Tue, 31 Dec 2024 16:27:24 +0100

php-crypt-gpg (1.6.9-2) unstable; urgency=medium

  * Test suite: Fix race condition during $GNUPGHOME cleanup which was causing
    occasional FTBFS. (Closes: #1080394)
  * Update Standards-Version to 4.7.0 (no changes necessary).

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 03 Sep 2024 13:33:56 +0200

php-crypt-gpg (1.6.9-1) unstable; urgency=medium

  * New upstream bugfix release:
    + Fix numerous PHPDoc and code issues found by static code analyzer.
  * d/sample.php: Force system dependencies loading.
  * Refresh d/patches.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 24 Mar 2024 23:40:19 +0100
