## php-crypt-gpg 1.6.10

=== debian/changelog ===
php-crypt-gpg (1.6.10-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Refresh d/patches and remove those applied upstream.
  * Update Standards-Version to 4.7.2 (no changes necessary).
  * d/copyright: Replace FSF's old postal address with an URL.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 07 Apr 2025 16:54:38 +0200
