=== debian/tests/control ===
Test-Command: phpunit Crypt_GPG-*/tests --process-isolation --exclude-group write
Restrictions: allow-stderr
Depends: gpg-agent, phpunit, @
