=== debian/watch ===
version=4
options=uversionmangle=s/([^\d.]+)/~$1/i \
https://pear.php.net/package/Crypt_GPG/download \
https?://download.pear.php.net/package/Crypt_GPG-@ANY_VERSION@@ARCHIVE_EXT@
