## php-crypt-gpg 1.6.11

=== debian/changelog ===
php-crypt-gpg (1.6.11-3) unstable; urgency=medium

  [ David Prévot ]
  * Add patch for compatibility with recent PHPUnit (13).

  [ Guilhem Moulin ]
  * d/control: Remove `Rules-Requires-Root: no`.
  * Update Standards-Version to 4.7.3.
    + Remove "Priority: optional" which is the current default and spelling it
      out is no longer recommended per Policy.
  * d/watch: Port to Version 5.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 08 Feb 2026 22:45:26 +0100

php-crypt-gpg (1.6.11-2) unstable; urgency=medium

  * d/p/Group-write-if-write-access-is-needed.patch: Use group attributes
    rather than annotations for compatibility with phpunit ≥12.
    (Closes: #1117417)

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 18 Oct 2025 01:45:53 +0200

php-crypt-gpg (1.6.11-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Refresh d/patches.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 25 May 2025 18:35:07 +0200
