=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: php-crypt-gpg
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prach@debian.org>,
            Guilhem Moulin <guilhem@debian.org>
@@ -14,8 +13,7 @@
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-crypt-gpg.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-crypt-gpg
 Homepage: https://pear.php.net/package/Crypt_GPG
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 
 Package: php-crypt-gpg
 Architecture: all
