=== debian/watch ===
Version: 5
Uversion-Mangle: s/([^\d.]+)/~$1/i
Source: https://pear.php.net/package/Crypt_GPG/download
Matching-Pattern: https?://download.pear.php.net/package/Crypt_GPG-@ANY_VERSION@@ARCHIVE_EXT@
